import 'package:get/get.dart';

import 'controller.dart';

class UserDevicerBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<DeviceController>(() => DeviceController());
  }
}
